--- alter-table-ticket-actions-add-transfer-info
ALTER TABLE ticket_actions
  ADD from_project_id NUMBER(19) REFERENCES projects (id);

ALTER TABLE ticket_actions
  ADD to_project_id NUMBER(19) REFERENCES projects (id);

ALTER TABLE ticket_actions
  ADD new_ticket_id NUMBER(19) REFERENCES tickets (id);

ALTER TABLE ticket_actions
  ADD old_ticket_id NUMBER(19) REFERENCES tickets (id);